# keys

## Syntax:
`[the] keys of {value}`

## Examples:
`put the keys of Values into Keys`

## Description:
Extracts the keys of an object. This assumes the variable is a JSON object, for example as formed using `[json](json.md) {value}`

Next: [left](left.md)  
Prev: [json](json.md)

[Back](../../README.md)
